# memorybuffer class A class container to manage binary data.
Inherits
object
Description
The memorybuffer class is used to storage binary data
Functions
`$loadFromFile(<file_name:string>)`
Load into memorybuffer the <file_name> file.
`$saveToFile(<file_name:string>)`
Save the memorybuffer to <file_name> file.

Index, Object Classes

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011